Bug 137045 - Need db >= 4.1.25 on AS2.1 for jabberd
Summary: Need db >= 4.1.25 on AS2.1 for jabberd
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: db4   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-25 15:30 UTC by Mihai Ibanescu
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-14 14:17:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mihai Ibanescu 2004-10-25 15:30:52 UTC
In order to compile jabberd one needs Berkeley DB >= 4.1.25
It would be nice to have a db42 package on AS2.1

Comment 1 Suzanne Hillman 2004-10-26 16:08:35 UTC
Internal RFE bug #137186 entered; will be considered for future releases.


Note You need to log in before you can comment on or make changes to this bug.